/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12/03/2019, 3:57:20 PM
    Author     : OEM
*/

.content-wrapper .page-paragraph{
    padding-bottom: 20px;
}

.staff-social-link-holder{
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}
.people-social-link .social-link-bt{
    margin-right: 20px;
}

.btm-bt{
    text-align: right;
    padding-top: 30px;
}

.btm-bt .people-bt{
    color: #000;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: bold;
    border: 1px solid #000;
    font-family: GothamMedium;
}

.btm-bt .people-bt:hover,
.btm-bt .people-bt:focus{
    background-color: #000;
    color: #fff;
}